#easyTooltip{padding:5px 10px;border:1px solid #C33;background:rgba(204, 51, 51,  0.8);color:#fff;opacity: 0;animation: Tooltip 0.4s forwards;}
@keyframes Tooltip { 0% {opacity: 0;}20% {opacity: .2;}40% {opacity: .4;}60% {opacity: .6;}80% {opacity: .8;}100% {opacity: 1;}}

#__ym_wv_ign__opener {bottom: 350px !important;}
.sna_bline_table td a:hover img { opacity: 1;padding-right: 10px; }
.sna_bline_table td a:hover img { opacity: 0.7;padding-right: 10px; }
.sna_bline_ul li a:hover img { opacity: 1; }
.sna_bline_ul li a img { opacity: 0.7; }
		.float-block {
            position: fixed;
            left: 5px;
            bottom: 150px;
            transform: translateY(-50%);
            background: white;
            border: 2px solid #222;
            border-radius: 8px;
            padding: 12px 16px;
            text-align: center;
            font-family: Arial, sans-serif;
            box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
            min-width: 70px;
            z-index:10000;
        }

        .float-block a {
            display: block;
            color: #000;
            text-decoration: underline dashed #c55 !important;
            font-size: 12px;
            font-weight: bold;
        }

        .float-block .number {
            display: block;
            font-size: 12px;
            font-weight: bold;
            color: #000;
            margin-top: 4px;
        }